<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/Style-Ramda.css"
</head>
<body>
<div class="content">
    <div class="head-block">
        <a href="#" class="head-block-logo">Ra<span class="blue-color">mda.js</span></a>
        <div class="top-menu">
            <ul class="top-menu-full">
                <li>
                    <a href="#" class="top-menu">Functional Programming</a>
                </li>
                <li>
                    <a href="#" class="top-menu">Ramda</a>
                </li>
                <li>
                    <a href="#" class="top-menu">Fantasy Land Spec</a>
                </li>
                <li>
                    <a href="#" class="top-menu">Node.js for all</a>
                </li>
            </ul>
        </div>
    </div>
    <div class="head-block-title">
        <div class="left-menu">
            <ul class="left-menu-full">
                <li>
                    <a href="#" class="left-menu">Ramda</a>
                </li>
                <li>
                    <a href="#" class="left-menu">Why Ramda?</a>
                </li>
                <li>
                    <a href="#" class="left-menu">What's Different?</a>
                </li>
                <li>
                    <a href="#" class="left-menu">Introductions</a>
                </li>
                <li>
                    <a href="#" class="left-menu">Philosophy</a>
                </li>
            </ul>
        </div>
        <div class="right-block">
            <div class="picture">
                <img src="img/top-img.png" alt=" " class="border">
            </div>
            <div class="text">
                <p>
                    Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                    вставляемый в
                    макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым
                    отрывком
                    из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н.
                    э.
                    на
                    латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex
                    ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore
                    eu
                    fugiat
                    nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    mollit
                    anim id est laborum.
                </p>
            </div>
        </div>
    </div>
    <div class="footer">
        <ul class="footer-menu">
            <li>
                <a href="#" class="footer-menu1">Ramda</a>
            </li>
            <li>
                <a href="#" class="footer-menu2">Why Ramda?</a>
            </li>
            <li>
                <a href="#" class="footer-menu3">What's Different?</a>
            </li>
            <li>
                <a href="#" class="footer-menu4">Introductions</a>
            </li>
            <li>
                <a href="#" class="footer-menu5">Philosophy</a>
            </li>
        </ul>
        <div class="copyright">Copyright &#169 2018</div>
    </div>
</div>
</body>
</html>